/*
Theme Name: Task Child
Author: TheMazine
Version: 1.0.0
Author URI: https://themeforest.net/user/themazine
Theme URI: https://themeforest.net/user/themazine
Description: This is Task Business Wordpress theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_task
Template: task
*/



@import url(../task/style.css);


.main-menu.menu-colorOne{
	background: #26363e;
}
.main-menu{
	padding:1px;
}

.get-quote a {
	background-color: #e7711d;
	border: medium none;
}

.logo{
	margin: 10px 0;
}

.what-we-do.style-three .link-item{
	color: #7ebb3c;
}

.what-we-do.style-three .company-site-link{
	font-size:16px;
	color: #7ebb3c;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.what-we-do.style-three .company-site-link:hover{
	color:#517926;
}

footer .footer-about ul li i.fa-phone-square{
	display:none;
}

.rbox-opening-position-type, .rbox-opening-allows-remote{
	color: #8fc941;
}

.clients-icons li{
	display:inline-block;
}

.clients-icons li a{
	/*display: block;*/
	background: url(/wp-content/themes/task-child/images/clients-icons.png) no-repeat;
	width: 44px;
	height: 44px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.clients-icons li a:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.clients-icons li .magneticone-icon { background-position: 0 0; }
.clients-icons li .yaware-icon { background-position: -47px 0; }
.clients-icons li .dotcall-icon { background-position: -100px 0; }
.clients-icons li .mobile-icon { background-position: -148px 0; }
.clients-icons li .magneticoneorg-icon { background-position: -198px 0; }


.blog-details-page .comment-area{
	background: #F9F9F9 !important;
}

.main-menu .navbar .nav>li ul.sub-menu{
	width: 250px;
}


.contact-us-details form input, .contact-us-details form textarea{
	border: 1px solid #60b023;	
}

.address-wrapper .fa-phone-square{
	display: none;
}
.what-we-do {
	margin-bottom: 55px;
	margin-top: 10px;
}
footer .menu li {
	margin-bottom: 10px;}
footer .bottom-footer p span {
	font-size: 14px;
}
.text ul li, .comments ul li, .blog-page ul li, .blog-page ul li {
	margin-bottom: 5px;}
.text ol li, .comments ol li, .blog-page ol li, .blog-page ol li {
	margin-bottom: 5px;}

.blog-v2-single-page {
	padding: 60px 0;}
.page #comments {
	display: none;}

.text h5, .comments h5, .blog-page h5 {
	margin-top: 30px;
}
.main-menu .navbar .nav > li:hover ul.sub-menu {
	top: calc(100%);
}

.vacations-row {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.09);
    margin: 10px 0;
    padding: 40px 0;
    position: relative;
    transition: all 0.4s;
}
.vacations-row:before {
    background-color: #e7711d;
    color: #fff;
    content: "Hot";
    display: block;
    padding: 0 16px;
    position: absolute;
    top: 0;
}
.vacations-row:hover {
    background-color: #8fc941;
    box-shadow: 0 8px 15px rgba(140, 231, 0, 0.44);
    color: #ffffff;
}
.vacations-row:hover h3 {
    color: #ffffff;
}
.text .vacations-row h3 {margin-bottom: 40px;}
.vacations-row .vacation-header {   margin-bottom: 0;
    opacity: 0.74;
    padding-bottom: 5px;}
.vacations-row .vacation-description {font-weight: bold;}

.vacation-page-header {
    font-size: 18px;}

.resume-sidebar {}

input[type="text"], input[type="email"], textarea {
    border: 1px solid #e8e8e8;
    padding: 5px 10px;
    margin-bottom: 10px;
}
input[type="submit"] {
    border: 1px solid #e8e8e8;
    padding: 5px 10px;
}
.resume-form-block input[type="submit"] {
    margin-top: 15px;}

@media screen and (max-width: 991px) and (min-width: 768px) {
.logo {
     width: auto !important;
    margin: 10px auto;
    float: none;
}
	}
@media screen and (max-width: 1023px) and (min-width: 992px) {
.logo {

    width: auto !important;
}
	}